<!doctype html>
<html lang="en">
  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <link rel="stylesheet" href="style.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <title>Lab 3-Simple App</title>

    <style>
        body{
              background-color:black;
              position: relative;
          }
    </style>
  </head>

  <body data-spy="scroll" data-target=".navbar" data-offset="50" class="container">
    <div id="title">
      <h1>Platform Technologies - My Personal Information</h1>
      <h2>Vivian Marie M. Miranda</h2>
    </div>

      <!-- navigation -->
      <nav class="navbar navbar-expand-lg navbar-dark bg-dark sticky-top">
        <a class="navbar-brand" href="#">CEU MAKATI</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
          <div class="navbar-nav">
            <a class="nav-item nav-link active" href="#home">Home <span class="sr-only">(current)</span></a>
            <a class="nav-item nav-link" href='#hobbies'>Hobbies</a>
            <a class="nav-item nav-link" href="#Skills">Skills</a>
            <a class="nav-item nav-link" href="#Contact">Contact Us</a>
          </div>
        </div>
      </nav>  
      
    <div id = "home" class="p-3 mb-2 bg-secondary text-white"> 
        <div class="jumbotron text-center" style="margin-bottom:0; color: black; font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif; ">
            <h1>Lab 3-Simple App</h1> 
            <p>BSIT3A</p>
        </div>
    </div> 

    <div id = "home" class="container">

      <div class="container">
        <div class="row">
          <div class="col-sm">
            <div class="card text-white bg-dark mb-3">
              <h5 class="card-header">My Name</h5>
              <div class="card-body">
                <h5 class="card-title">Vivian Miranda</h5>
                <p class="card-text">The name Vivian is a boy's name of Latin origin meaning "life". Deriving from the Roman cognomen Vivianus, Vivian was originally a masculine name, with Vivien being a feminine soundalike coined by Alfred Lord Tennyson for the Lady of the Lake in his famous poetic adaptation of the legend of King Arthur.</p>
                <a href="#Skills" class="btn btn-warning">Check My Skills</a>
              </div>
            </div>
          </div>
          <div class="col-sm">
            <div class="card text-white bg-dark mb-3" >
              <h5 class="card-header">My Age and Birthday</h5>
              <div class="card-body">
                <h5 class="card-title">21 - September 17, 1999</h5>
                <p class="card-text">Virgos are logical, practical, and systematic in their approach to life. This earth sign is a perfectionist at heart and isn't afraid to improve skills through diligent and consistent practice.Virgo is the sixth astrological sign in the Zodiac. It spans the 150–180th degree of the zodiac. </p>
                <a href="#hobbies" class="btn btn-warning">Check My Hobbies</a>
              </div>
            </div>
          </div>
          <div class="col-sm">
            <div class="card text-white bg-dark mb-3" >
              <h5 class="card-header">Where Do I Live?</h5>
              <div class="card-body">
                <h5 class="card-title">Pavahai Comembo, Makati City</h5>
                <p class="card-text">Barangay Comembo belongs to the Makati City's second district and is located at the Southeastern of Makati and Northeastern part of Fort Bonifacio. It is part of Cluster 5 or the Eastside Cluster along with East Rembo, Pembo and Rizal.Comembo is a barangay in the city of Makati.- 1st class highly urbanized </p>
                <a href="#Contact" class="btn btn-warning">Contact us for more info</a>
              </div>
            </div>
          </div>
        </div>
      </div>

          <!-- Hobbies -->     
     <br>
     <div>
      <div class="row bg-dark text-center text-white" id="hobbies">
        <div class="col-sm">
            <p><b>Watching Series and Movies</b></p>
            <p><b>Theme:</b> Documentaries, Comedy, Action, Love Story</p>  
            <img src="documentary.jpg">
        </div>
        <div class="col-sm">
            <p><b>Listening to music</b></p>
            <p><b>Genre:</b> Pop, Rock, Classical, Any music</p>
            <img src="music.jpg">
        </div>
        <div class="col-sm">
            <p><b>Internet Surfing</b></p>
            <p><b>Social Medias:</b> Twitter, Facebook, Instagram, Messenger</p>
            <p><b>Some Skills:</b> I practiced bootstrap and backend developing during my freetime</p>
            <img src="social.jpg">
        </div>
      </div>
    </div>

    <br>
    <div id = "Skills">
      <!-- skills -->
       <div class = "row">
     
           <div class="col-sm">
               <div class="card">
                   <img class="card-img-top" src="backend.jpg" alt="Card image cap">
                   <div class="card-body bg-secondary">
                       <h5 class="card-title">backend development</h5>
                       <p>
                          Backend development languages handle the 'behind-the-scenes' functionality of web applications. It's code that connects the web to a database, manages user connections, and powers the web application itself. Backend development works in tandem with the front end to deliver the final product to the end user.               
                       </p>         
                   </div>
               </div>    
           </div>
   
           <div class="col-sm">
               <div class="card">
                   <img class="card-img-top" src="java.png" alt="Card image cap">
                   <div class="card-body bg-secondary">
                       <h5 class="card-title">Java Programming</h5>
                       <p>
                          Java is a set of computer software and specifications developed by James Gosling at Sun Microsystems, which was later acquired by the Oracle Corporation, that provides a system for developing application software and deploying it in a cross-platform computing environment. Java programs are interpreted by the Java Virtual Machine, or JVM, which runs on multiple platforms.                
                       </p>         
                   </div>
               </div>    
           </div>

           <div class="w-100"></div>

           <div class="col-sm">
               <div class="card">
                   <img class="card-img-top" src="sql.jpg" alt="Card image cap">
                   <div class="card-body bg-secondary">
                       <h5 class="card-title">Working with Database(sql)</h5>
                       <p>
                          A database is an organized collection of data, generally stored and accessed electronically from a computer system. Where databases are more complex they are often developed using formal design and modeling techniques. Structured Query Language (SQL) is the standard and most widely used programming language for relational databases. It is used to manage and organize data in all sorts of systems in which various data relationships exist. 
                       </p>         
                   </div>
               </div>    
           </div>

           <div class="col-sm">
              <div class="card">
                  <img class="card-img-top" src="install.jpeg" alt="Card image cap">
                  <div class="card-body bg-secondary">
                      <h5 class="card-title">Upgrading my laptop</h5>
                      <p>
                          I have an experience installing ram and ssd in our three laptops because of my curiosity and I love to learn new experience. If your computer is really old and slow or the new tasks you wish to execute require a lot more processing power than you have, an upgrade won't help you. So, if you need to play games or transcode videos or edit high-res photos and can't, only buying a new laptop will help you.
                      </p>         
                  </div>
              </div>    
          </div>
          
       </div>
   </div>
   <br>
      
  </body>
  <footer>
     <!-- contact -->

     <div id="Contact">
      <div class = "row">
          <div class="col-sm">
              <div class="card">
                  <div class="card-body bg-secondary">
                      <h5 class="card-title">Contact Us</h5>
                      <form>
                          <div class="form-group">
                          <label for="exampleInputEmail1">Email address</label>
                          <input type="email" class="form-control" aria-describedby="emailHelp" placeholder="Enter email">
                          </div>
                      
                          <div class="form-group">
                              <label>Message</label>
                              <textarea class="form-control" placeholder="How may we help you?"></textarea>
                          </div>
                          <button type="submit" class="btn btn-primary">Submit</button>
                      </form> <br> 
                      <h5>Send us your concern</h5>
                      <p><b>Email:</b> Helpdesk@gmail.com</p>
                      <p><b>Contact number:</b>904-2245/09671345677</p>    
                      <p><b>Address:</b>101 Pavahai Street Taguig City</p>         
                  </div>
                </div>    
              </div>
            </div>           
          </div>
  </footer>
</html>